prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lsm6ds3h
Description: 3-Axis Digital Accelerometer and Gyroscope
Version: 1.7.1

Libs: -L${libdir} -lupm-lsm6ds3h
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-lsm6ds3h
Requires.private: 
